/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0; padding: 0; border: 0; outline: 0;
	font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }
/* ----- remember to define focus styles! */
:focus { outline: 0; }
body { line-height: 1; color: #000; background: white; }
ol, ul { list-style: none; }
/* ----- tables still need 'cellspacing="0"' in the markup */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" "";}

body {
	font-family: "bodonixtregular", "Times New Roman", Times, serif;
	color: #4e701a;
}
img {
	display: block;
}
#PageWrapper {
	widows: 100%;
}
#Page {
	max-width: 872px; margin: 0 auto;
}
#Navigation {
	position: relative; z-index: 999;
	text-align: center;
	border-top: 1px solid #4e701a; border-bottom: 1px solid #4e701a;
}
	#Navigation li {
		width: 33%;
		display: block; float: left;
	}
	#Navigation ul {
		width: 100%;
		display: block;
	}
	#Navigation li.last {
		float: right;
	}
	#Navigation li.current, #Navigation li.section {
		background-color: #4e701a;
	}
		#Navigation a {
			width: 100%;
			display: block;
			font-size: 15px; line-height: 48px; color: #4e701a;
			text-transform: uppercase; text-decoration: none; letter-spacing: 1px;
		}
		#Navigation li.current a, #Navigation li.section a {
			color: #FFF;
		}
#Content {
	text-align: center;
}
	#Content .Content {
		padding: 0 5%;
	}
.FooterDeco {
	width: 100%; margin: 9px 0 0 0;
	position: relative; z-index: 1;
}
	.FooterDeco img {
		margin: 0 auto;
	}
	.FooterDeco img.leaf {
		margin: 0 auto -14px auto;
	}
#Footer .Content {
	width: 280px; height: 62px; margin: 0 13px 0 0; padding: 11px 0;
	float: left; position: relative; z-index: 2;
	border: 1px solid #4e701a;
}
#Footer .Content.last {
	margin: 0 0 0 0;
}
	#Footer p {
		margin: 0;
		font-size: 15px; line-height: 20px; letter-spacing: 2px;
		text-align: center; text-transform: uppercase;
	}
	#Footer .Content.StreetAddress p {
		font-size: 41px; line-height: 62px; letter-spacing: 3px;
	}
		#Footer a {
			text-decoration: none;
		}
		#Footer a:hover {
			text-decoration: underline;
		}
	#Footer p.clear {
		padding: 186px 0 56px 0;
		line-height: 17px; letter-spacing: 2px;
	}
		#Footer p.clear span {
			font-size: 25px;
		}

/* Panels */
.Content.Panels {
	margin: 0 auto;
	position: relative; z-index: 1;
}
.Content.Panels.Home {
	width: 550px;
}
.Content.Panels div {
	float: left;
}
.Content.Panels.MenuHolder div img {
	margin: 0 auto;
}
.Content.Panels.Home .left {
	width: 193px;
}
	.Content.Panels.Home .left img {
		margin: 22px 0 0 0;
	}
.Content.Panels.MenuHolder .left {
	width: 33%;
}
.Content.Panels.Home .mid {
	width: 120px; margin: 124px 0 0 12px;
	text-transform: uppercase;
}
	.Content.Panels.Home .mid p {
		margin: 5px 0 0 0;
		display: block;
		font-size: 16px; line-height: 25px; letter-spacing: 2px;
	}
.Content.Panels.MenuHolder .mid {
	width: 33%;
}
.Content.Panels.Home .right {
	width: 225px;
}
	.Content.Panels.Home .right img {
		margin-top: -34px;
	}
.Content.Panels.MenuHolder .right {
	width: 33%;
}
.Content.Panels.MenuHolder .row-2 {
	margin-top: 6px;
}
.Content.Panels.MenuHolder .row-2.mid,
.Content.Panels.MenuHolder .row-2.right {
	padding-top: 20px;	
}

/* Typography */
#Content h1 {
	margin: 29px 0 19px 0;
	font-size: 73px;
	text-transform: uppercase; text-align: center;
}
	#Content h1 span {
		margin: 0 auto;
		display: block;
		font-size: 18px; line-height: 28px; letter-spacing: 1px;
	}
#Content h1.small {
	margin: 19px auto 7px auto; padding: 0 3px 4px 3px;
	display: inline-block;
	font-size: 28px; line-height: 34px; letter-spacing: 2px;
	border-bottom: 1px solid #4e701a;
}
#Content h2 {
	margin: 18px auto 9px auto;
	font-size: 24px; line-height: 32px; letter-spacing: 1px;
	text-transform: uppercase;
}
#Content h2.small {
	margin: -5px auto 28px auto;
	font-size: 16px; letter-spacing: 2px;
}
#Content .Content.Home h2,
#Content .MenuHolder h2 {
	margin: 0;
}
#Content .Content h3 {
	margin: 15px auto 4px auto;
	font-family: bodoni_fsbold;
	font-size: 18px; line-height: 23px; letter-spacing: 1px;
	text-transform: uppercase;
}
.Content p {
	margin: 0 auto 9px auto;
	font-size: 17px; line-height: 23px; letter-spacing: 1px;
}
.Content.MenuHolder p {
	text-transform: uppercase;
}
.Content.MenuHolder p.last {
	margin: 9px auto 18px auto;
	text-transform: uppercase;
}
	.Content.MenuHolder p a {
		text-decoration: none;
		border-bottom: 1px solid #4e701a;
	}
		.Content.MenuHolder p a:hover {
			text-decoration: none;
			border-bottom: 1px dotted #4e701a;
		}
.Content a {
	color: #4e701a; text-decoration: underline;
}
h1#Logo, p#Logo {
	margin: 31px auto 18px auto;
	text-align: center;
}
h1#Logo img, p#Logo img {
	display: inline-block;
}

/* Misc */
.clear {
	float: none !important; clear: both;
}
.green {
	color: #4e701a;
}
strong {
	font-family: bodoni_fsbold;
}
em {
	font-family: 'bodoni_fsitalic';
}
strong em, em strong {
	font-family: bodoni_fsbold_italic;
}

/* Responsive */
@media screen and (max-width: 887px) {
	#Content .Content.Panels.MenuHolder {
		padding: 0;
	}
	#Content .Content.Menu {
		padding: 0;
	}
	#Footer .Content,
	#Footer .Content.StreetAddress,
	#Footer .Content.last {
		margin: 0 auto 13px auto;
		float: none;
	}
}
@media screen and (max-width: 850px) {
	.Content.Panels.MenuHolder .row-2 {
		width: 50%;
	}		
	.Content.Panels.MenuHolder .row-2.drinks {
		margin: 0 auto;
		float: none;
	}		
}
@media screen and (max-width: 571px) {
	#Content h1 {
		font-size: 36px;
	}
	.Content.Panels.Home {
		width: 90%;
	}
	.Content.Panels.Home .left,
	.Content.Panels.Home .mid,
	.Content.Panels.Home .right {
		margin: 0 auto;
		float: none;
	}
	.Content.Panels.Home .mid {
		margin: 9px auto;
	}
	.Content.Panels.Home .right img {
		margin: 0;
	}
	.Content.Panels.MenuHolder .left,
	.Content.Panels.MenuHolder .mid,
	.Content.Panels.MenuHolder .right {
		width: 100%; margin: 0 auto;
		float: none;
	}
	.Content.Panels.MenuHolder .row-2.mid,
	.Content.Panels.MenuHolder .row-2.right {
		padding-top: 0;	
	}
}
